a{cursor:pointer;}
a:focus{outline: 0;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
em{ font-style: italic;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;outline-style:none;outline-width:0pt;}
legend{color:#000;}a:focus{-moz-outline-style: none; border:0px;}
strong{font-weight: bold; color: #000;}

*{
	/*font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
}
html{
	color:#666666;

}
body{
	margin: auto;
	background-color: #fff;
	background-image: url(images/bk_inner.jpg);
	background-position: left top;
	background-repeat: repeat-x;		
}
#wrapper{
	background-image: url(images/main_bk_inner.jpg);
	background-position: center top;
	background-repeat: no-repeat;			
}
a{
	color: #ffba00;
	text-decoration: none;
}
a:hover{
	color: #000;
	text-decoration: underline;
}
a img{
	border: 0px;
}
p{
	display: block;
	padding-bottom: 20px;
}
div,td,th,span,input,textarea,select{
	font-size: 12px;	
}
H1,h2,h3,h4 {
	margin: 0px;
	padding: 0px;
	font-size: 22px;
	margin-bottom: 13px;
	color: #000;
	display: block;
	border-bottom: 1px solid #d5d5d5;
	padding-bottom: 7px;
	padding-left: 20px;
}




#main_cont{
	width: 872px;
	margin: auto;
}

.row{
	overflow: hidden !important;
	height: auto !important;
	overflow: auto;
	height: 100%;
	clear: both;
}
.col{
	float: left;
	width: 277px;
	margin-right: 20px;
}
.col.last{
	margin-right: 0px;
}
.col.l{
	width: 426px;
}
.col.xl{
	width: 574px;
}
#col_left{
	float: left;
}
#col_right{
	float: right;
}
#top_cont{
	padding-top: 35px;
}
#top_cont .col.last{
	background-image: url(images/phone.png) !important;
	background-image: url(images/phone.gif);	
	background-position: 98px bottom;
	background-repeat: no-repeat;
	height: 61px;
	
	text-align: right;
	padding-top: 32px;
	color: #666666;


}
#top_cont .col.last a{
	color: #666666;
	
}
#top_cont .col.last span{
	display: block;
	padding-right: 11px;	
	font-size: 11px;
}
#top_cont .col.last span#phone{

	display: -moz-inline-box;
	display: inline-block;
	color: #feb300;
	font-size: 30px;
	font-weight: bold;	
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(images/phone_number.png) !important;  
	background-image: url(images/phone_number.gif);  	
	background-position: left top;
	background-repeat: no-repeat;
	width: 183px;
	height: 33px;
	text-align: left;



}
#top_cont .col.last span#phone strong{
	color: #000;
}
#top_cont .col{
	padding-bottom: 20px;
}

#logo{
	display: block;
	background-image: url(images/logo.png) !important;
	background-image: url(images/logo.gif);	
	background-position: left top;
	background-repeat: no-repeat;
	width: 179px;
	height: 93px;
	text-indent: -9999px;
	margin-left: 25px;
}
#small_logo{
	display: block;
	background-image: url(images/logo_footer.jpg);	
	background-position: left top;
	background-repeat: no-repeat;
	width: 172px;
	height: 36px;
	text-indent: -9999px;
	float: right;
	margin-right: 11px;
}
#header{
	height: 185px;

	position: relative;
}
#cont{
	padding-top: 35px;
}
#header span{
	display: block;
	background-image: url(images/worker_inner.png) !important;
	background-image: url(images/worker_inner.gif);	
	background-position: left top;
	background-repeat: no-repeat;	
	position: absolute;
	width: 259px;
	height: 189px;
	bottom: 0px;
	right: -30px;
}
#footer{
/*	background-image: url(images/);
	background-position: center top;
	background-repeat: no-repeat;	*/
	border-top: 3px solid #fdb813;
	
	text-align: left;
	color: #8c8c8c;
	
	font-weight: normal;
	padding-top: 30px;
	margin-top: 25px;
	padding-bottom: 50px;
	padding-left: 20px;
	clear: both;
	line-height: 18px;
	
}
#footer *{
	font-size: 12px;
}
#footer strong{
	font-weight: normal;
	color: #ffba00;
	font-size: 12px;
	
}
#footer a{
	color: #8c8c8c;
	font-size: 12px;
	
}
#footer a:hover{	
	color: #000;	
}

#footer_nav{
	display: block;
	margin-bottom: 30px;
}
#footer .col.last{
	width: 257px;
}
#totop{
	display: -moz-inline-box;
	display: inline-block;
	padding-right: 10px;
	background-image: url(images/icon_top.jpg);
	background-position: right 3px;
	background-repeat: no-repeat;
	font-size: 11px !important;
	line-height: normal;
}

/*********************pages**************/
/*********path************************/
.path{
	list-style: inline;
	clear: both;
	margin-left: 25px;
	padding-top: 10px;
	overflow: hidden;

	display: none;
}
#header .path{
	display: block;	
}
.path li{
	display: -moz-inline-box;
	display: inline-block;
	margin-right: 5px;
	padding-right: 8px;
	background-image: url(images/arr1.gif);
	background-position: right 5px;
	background-repeat: no-repeat;
	float: left;
	font-size: 11px;	
}
.path li.first{
/*	background: none;*/
	
}
.path li.first.no{
	margin-right: 0px;
	font-weight: bold;
	background: none;
}
.path li.last{
	background: none;
}
.path li a{
	text-decoration: underline;
	color: #666;
}
.path li a:hover{
	color: #000;
	text-decoration: none;
}
/*************center section****************/
.pages_content{
	clear: both;
	overflow: hidden !important;
	height: auto !important;
	overflow: auto;
	height: 100%;
	padding-left: 20px;
}
.pages_content,.pages_content *{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;

}
.pages_content ul,.pages_content ol{
	margin-bottom: 20px;
	padding-left: 15px;
}
.pages_content ul,.pages_content ul li{
	list-style: disc;
}
.pages_content ol,.pages_content ol li{
	list-style: decimal;
}

/************inner page thumbnail********************/
.pages_thumb{
	width: px;
	height: px;
	border: 5px solid #;
	float: left;
	margin-right: 10px;
}



/***********print & top icons******************/
.pages_icons{
	clear: both;
/*	background-image: url(images/);
	background-position: left top;
	background-repeat: repeat-x;*/
	/*margin-top: 20px;*/
	overflow: hidden;
	padding-top: 15px;
	border-top: 1px solid #d5d5d5;
	margin-top: 15px;
	display: none;
	/*display: none;*/
}
.pages_icons li{
	float: left;
	display: -moz-inline-box;
	display: inline-block;
/*	background-image: url(images/);
	background-position: left top;
	background-repeat: no-repeat;*/
/*	width: px;
	height: px;
	margin-right: px;*/
	margin-right: 10px;
}
.pages_icons li a{
	display: -moz-inline-box;
	display: inline-block;	
	background-image: url(images/icon_printer.gif);
	background-position: left 3px;
	background-repeat: no-repeat;	
	padding-left: 18px;
	text-decoration: none;
	height: 15px;
}
.pages_icons li.top a{
	background-image: url(images/icon_arrow.gif);	
	padding-left: 15px;	
	display: none;
}


/*********navigation*******************/
#nav_cont{
	background-image: url(images/nav.png);
	background-position: right top;
	background-repeat: no-repeat;	
	height: 52px !important;
}
#nav_cont .col.xl{

	width: 630px;
	margin-right: 0px;
}
#nav_cont .col.last{
	width: 242px;

}
#nav_cont form {
	padding-left: 15px;
	padding-top: 13px;
}
#nav_cont form input{

	padding: 6px;
	border: 0px;
	background: none;

	font-size: 11px;
	color: #666;
	width: 174px;
	float: left;
	vertical-align: middle;
}
#nav_cont form input.submit{
	padding: 0px;
	margin: 0px;
	background: none;
	cursor: pointer;
	width: 30px;
	height: 27px;
	text-align: left;
	text-indent: -9999px;

}
#nav{
	list-style: none;

	height: 52px !important;
	color: #fff;

/*
	padding-right: px;
	padding-top: px;
	margin-bottom: px;*/
	padding-left: 5px;
}
#nav li{
	display: block;
	margin: 0px;
	padding: 0px;

}
#nav li.top_li{
	display: -moz-inline-box;
	display: inline-block;
	float: left;
	padding-left: 20px;
	padding-right: 20px;	
	background-image: url(images/nav_sep.gif);
	background-position: left 15px;
	background-repeat: no-repeat;
}
#nav li.top_li.first{
	background: none;
}
#nav li.top_li a.top_link{
	/*
	display: -moz-inline-box;
	display: inline-block;	*/
	display: block;
	float: left;
	color: #fff;
	font-size: 15px;
/*	font-weight: bold;*/
	position: relative;
	margin-top: 15px;
	height: 42px;
}
#nav li.top_li a.top_link span{
	display: none;
}
#nav li.top_li:hover a.top_link,#nav li.top_li a.top_link:hover,#nav li.top_li a.top_link.selected{
}
#nav li.top_li:hover a.top_link span,#nav li.top_li a.top_link:hover span,#nav li.top_li a.top_link.selected span{
	display: block;
	background-image: url(images/nav_hover.png) !important;
	background-image: url(images/nav_hover.gif);	
	background-position: left top;
	background-repeat: no-repeat;
	position: absolute;
	left: 50%;
	margin-left: -17px;	
	top: -30px;
	width: 34px;
	height: 31px;
}



/*************sitemap**********************/
.sitemap,#newsletter_archive{
	margin-left: 45px;
}
.sitemap li.top_li a.top_link,#newsletter_archive li a{
	display: block;
}
.sitemap li,#newsletter_archive li{

	list-style: square;

}
.sitemap li ul,#newsletter_archive li ul{
	margin-left: 25px;
}
.sitemap li a,#newsletter_archive li a{
	margin-bottom: 5px;
	display: block;
}





/**************************FROM container + error ***********************/

#error_message {
	margin: 0px;
	padding: 15px;	
	display: block;
	list-style: disc;
	background-color: #fff;
	font-weight: bold;
	color: #1F599D;
	border: 2px solid #30C1EC;
	background-image: url(images/warn.jpg);	
	background-repeat: no-repeat;	
	background-position: 20px 15px;
	min-height: 63px !important;
	height: auto !important;
	height: 63px;
	padding-left: 120px;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 10px;
}
#error_cont #error_message{
	margin: 0px;
}
#error_message li{
	list-style: disc;	
}
#error_message.error_valid{
	background-image: url(images/succ.jpg);		
}

.form-container {
	margin-top: 10px;
	margin-bottom: 10px;

}

.form-container th{
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 3px;
	font-weight: normal;
	color: #;	
	width: 130px;	
}

.form-container td{
	text-align: left;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;

}
.form-container input,.form-container textarea,.form-container select{
	width: 277px;
	border: 1px solid #39B9FD;
	background-color: #fff;
	padding: 3px;	
	vertical-align: middle;
	margin-right: 10px;/*
	background-image: url(images/);
	background-position: left top;
	background-repeat: repeat-x;
	color: #;	*/
}
.form-container select{
	min-width: 285px;
	width: auto;
	padding: 2px;

}
.form-container textarea{
	height: 100px;	
	overflow: auto;
}
.form-container input.checkbox,.form-container input.radio,.form-container input.submit,.submit{
	width: auto;
	border: 0px;	
	background: none;
	background-color: transparent;
	padding: 0px;
	margin: 0px;
}
.form-container input.checkbox,.form-container input.radio{
	margin-right: 5px;
}
.form-container td .thumb{
	border: 5px solid #efefef;
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
}
.form-container input.submit,.submit{
	text-align: center;
	background-image: url(images/buttons.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	text-align: center;
/*	display: block;*/
	color: #fff;	
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
	margin-right: 10px;
	width: 90px;
	height: 27px;
	border: 0px;
}
.form-container input.submit:hover,.submit:hover{
	background-position: left -27px;
}
.form-container .required{
	color: #FE4F02;
}
.form-container input.req,.form-container textarea.req{
	background: none;
	border: 1px solid #1880C3;
	background-color: #CFF0FE;
}


/*splited by pages**********/

.pages_cont{
	overflow: hidden !important;
	height: auto !important;
	overflow: auto;
	height: 100%;
	min-height: 28px;	
	clear: both;	
}	
.pages{
	text-align: right;
	margin-top: 20px;

	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-top: 1px solid #cdd0d3;
	border-bottom: 1px solid #cdd0d3;
	position: relative;
	z-index: 2;
}

.pages a{
	padding-left: 4px;

	display: inline;
	
}
.pages a.selected,.pages a:hover{
	color: #000;
}
.pages a.selected{
	font-weight: bold;
	cursor: text;
}

.pages_status{
	width: 40%;
	position: absolute;
	margin-top: 26px;
	z-index: 1;
	padding-left: 20px;
}
.pages_cont div{
	color: #666 !important;	


}

/****************subpages here*******************/

.pages_subpages div.item{
	clear: both;
	overflow: hidden;
	padding-top: 15px;
/*	margin-top: 15px;
	background-image: url(images/);
	background-position: left top;
	background-repeat: repeat-x;*/
	padding-left: 20px;
}
.pages_subpages div.item.first{
	background: none;
	padding-top: 0px;
}
.pages_subpages div.item p{
	margin: 0px;
	padding: 0px;
}
.pages_subpages div.item a.thumb{
	display: block;
	float: left;
	border: 3px solid #d5d5d5;	
	margin-right: 10px;
}
.pages_subpages div.item a.thumb img{
	display: block;
	border: 1px solid #fff;
	width: 100px;
	height: 75px;
}
.pages_subpages div.item a.title{
	font-size: 12px;
	font-weight: bold;
	display: block;
	color: #000;

}
.pages_subpages div.item a.readmore,a.readmore{
	clear: right;
/*	float: left;*/

	display: inline-block;

/*	font-size: 11px;*/

	font-weight: bold;

	margin-top: 15px;

	background-image: url(images/arr1.gif);
	background-position: right 5px;
	background-repeat: no-repeat;
	padding-right: 9px;
/*	color: #000;*/
/*	text-decoration: underline;*/
	height: 14px;
	margin-top: 10px;
}
.pages_subpages div.item a.readmore:hover,a.readmore:hover{
	/*color: #cc0000;	*/
/*	text-decoration: none;	*/
}
















.pages_widget{
	overflow: hidden !important;
	height: auto !important;
	overflow: auto;
	height: 100%;

}
.pages_widget .item{
	padding-bottom: 10px;
/*	margin-top: 15px;	
	border-top: 1px solid #cdd0d3;*/
	font-size: 11px;
}
.pages_widget .item .date{
	display: block;
	color: #ffba00;	
	font-size: 11px;	
}
.pages_widget .item .title{
	display: block;
	color: #000;
	font-weight: bold;
	text-decoration: none;	
}
.pages_widget .item .title:hover{
	text-decoration: underline;
}
.pages_widget .item.first{

	border-top: 0px;
}
.pages_widget .item p.description{
	padding: 0px;
	margin: 0px;
	display: inline;
	padding-left: 0px !important;
}
.pages_widget .item a.readmore{
	display: inline;
	background: none !important;
/*	color: #cc0000;
	text-decoration: none;*/
	margin-top: 0px;
}
.pages_widget .item a.readmore:hover{
/*	color: #000;
	text-decoration: underline;*/
}
.pages_widget .item.first{
	margin-top: 0px;
}
.pages_widget .item a.thumb{
	display: block;
	border: 2px solid #c7d0d8;
	float: left;
	margin-right: 10px;
}

.module .module_top .module_bottom{
	
	padding-bottom: 25px;
	padding-left: 20px;
	font-size: 11px;

}
.module .module_top .module_bottom p{
	margin: 0px;
	padding: 0px;	

}
#module_110 ul{
	display: block;
	overflow: hidden !important;
	height: auto !important;
	overflow: auto;
	height: 100%;
	margin-top: 10px;

}
#module_110 ul li{
	width: 100px;
	margin-right: 10px;
	float: left;
	background-image: url(images/arr2.gif);
	background-position: left 4px;
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-bottom: 3px;
	text-decoration: underline;
}
#module_107 .module_bottom{
	padding-right: 50px;
	background-image: url(images/map.jpg);
	background-position: right 0px;
	background-repeat: no-repeat;
	
}
#module_107 a{
	font-weight: bold;
	text-decoration: underline;
}
#module_107 a:hover{
	text-decoration: none;
}
#module_107 p{
	margin-bottom: 10px;
}
/***********pages search results****************************/
.search_results{
	padding-left: 5px;
	margin-left: 45px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.search_results li{
	list-style: decimal !important;
	margin-bottom: 3px;
}










.table_skinned{
	width: 100%;
	margin-bottom: 20px;
}
.table_skinned th,.table_skinned td{
	padding: 5px;
	vertical-align: middle;
	text-align: left;
}

.table_skinned th{
	background-color: #ffba00;
	color: #000;
	font-weight: bold;
	vertical-align: middle;
}
.table_skinned.black th{
	background-color: #000;
	color: #fff;
}
.table_skinned.gray th{
	background-color: #666;
	color: #fff;
}
.table_skinned th,.table_skinned td{
	border-bottom: 1px solid #cdd0d3;
}

.table_skinned tr td{
/*	background-color: #fff;*/
}

.table_skinned tr.rw td{
	background-color: #efefef;	
	
}












/****photo gallery***********/

#pages_files{
	overflow: hidden !important;
	height: auto !important;
	overflow: auto;
	height: 100%;
	margin-bottom: 20px;
	padding-left: 20px;
}
#pages_files .item{
	float: left;
	width: 103px;
	height: 79px;		
	margin-right: 9px;
	margin-bottom: 9px;	
}
#pages_files .item.last{
	margin-right: 0px;
}
#pages_files a{
	display: block;
	float: left;

	border: 3px solid #d5d5d5;	
	width: 97px;
	height: 73px;	
}

#pages_files a img{
	display: block;
	border: 1px solid #ffffff;
	
	width: 95px;
	height: 71px;
}
#pages_files a:hover{
	border: 3px solid #000;	
}

